<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>NIS</title>
    <link href="lib/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">
    <link href="css/main.css" rel="stylesheet">
</head>
<body>
<section>
    <section class="content">
        <div class="login_back">
            <div class="login_panel">
                <div class="login_board">
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="login_area">
                                <form role="form" action="/auth-login" method="post">
                                    <div class="form-group">
                                        <div class="logo"></div>
                                    </div>
                                    <div class="form-group">
                                        <input type="text" class="form-control" id="username" name="username" data-ng-model="username" placeholder="Нэвтрэх нэр">
                                    </div>
                                    <div class="form-group">
                                        <input type="password" class="form-control" id="password" name="password" data-ng-model="password" placeholder="Нууц үгээ оруулна уу">
                                    </div>
                                    <button type="submit" class="btn btn-blue-flat">Нэвтрэх</button>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
                <span>© <time id="date"></time> он Aвто тээврийн үндэсний <br> төв</span>
            </div>
        </div>

    </section>
</section>
</body>

<script>
    document.getElementById("date").innerHTML = new Date().getFullYear();
</script>
</html>